<?php
namespace siruisoft\index\controller;

use siruisoft\common\controller\Homebase;

class Index extends Homebase
{

    public function index()
    {
    	
        return $this->fetch();
    }

    
}
